#---------  troubleshooting.kmm  --------------------------------

Check KM profile write privilege = Controlla i privilegi di scrittura nel profilo di KM
KM profile privilege checked successfully = Privilegi nel profilo KM verificato correttamente
Check Privilege = Verifica privilegi
Troubleshooting = Risoluzione dei problemi
Check Program Defaults = Controllare i valori predefiniti del programma
 